Skip to content

Delete template draft for project
GA

Request

Delete a template draft.

Please note that it is only possible to delete templates that have not yet been submitted to KakaoTalk.

Security
BasicAuth and BearerAuth and OAuth2Production
Path
projectIdstringrequired

The unique ID of the project. You can find this on the Sinch Dashboard.

plusFriendIdstringrequired

The unique ID of the sender.

templateCodestringrequired

The unique name of the template.

curl -i -X DELETE \
  -u '<username>:<password>' \
  'https://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates/{templateCode}/changes' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Template draft deleted

Response
No content
We'd love to hear from you!
Rate this content: